#menu li .createMenu {
	font-style:italic;
	color: red; 
}
#menu li:hover .createMenu {
	font-style:italic;
	color: red; 
}
#menu {
	list-style:none;
	width:960px;
	margin:0px;
	padding: 10px 5px 0px 0px;
	background: #fff;
}
ul#menu li{

}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 6px 11px 6px 11px;
	margin-right:10px;
	border:none;
}

#menu li:hover {
	
	border-bottom:none;
	padding: 4px 9px 4px 9px;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color: #000;
	display:block;
	outline:0;
	text-decoration:none;
	z-index: 10;
    line-height:1.4em;
    margin-bottom:4px;
}

#menu li:hover a {
	color:red;
	text-shadow: 1px 1px 1px #ffffff;
	z-index: 10;
}
#menu li:hover a .createMenu {
	font-style:italic;
	color: red; 
	z-index: 10;
}
#menu li:selected a {
	color:#ff0000;
	text-shadow: 1px 1px 1px #ffffff;
	z-index: 10;
}



.dropdown_1columns, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_6columns,
.dropdown_5columns,
.dropdown_7columns,
.dropdown_8columns {
	margin:-4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 0px 5px;
	border:1px solid #ccc;

	z-index:80; /* hopefully fix the slide behind effect */

	/* border-top:none;  */
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}


#menu li .drop {

 z-index:90;
 
}
#menu li:hover .drop {
 margin:-4px -9px -4px -9px;
 border:1px #e8e8e8 solid;
 border-bottom:1px #fff solid;
 background-color:#fff; 
 padding: 5px 10px 5px 10px;
 z-index:90;
 position:relative;
  /*
 
 background: -moz-linear-gradient(top, #ffffff, #f4f4f4);
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f4f4f4));*/
 
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius:5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius:5px 5px 0px 0px;
 
 /*-moz-box-shadow: 0 0 5px #b5b5b5;
-webkit-box-shadow: 0 0 5px#b5b5b5;
box-shadow: 0 0 5px #b5b5b5;*/
}

#menu li .nodrop {
 

 z-index:90;
 
}
#menu li:hover .nodrop {
 background:  no-repeat right 12px;
 margin:-4px -9px -4px -9px;
 border:1px #e8e8e8 solid;
 background-color:#fff; 
 padding: 5px 10px 5px 10px;
 z-index:90;
 position:relative;
  /*
 
 background: -moz-linear-gradient(top, #ffffff, #f4f4f4);
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f4f4f4));*/
 
-moz-border-radius: 5px ;
    -webkit-border-radius:5px ;
    -khtml-border-radius: 5px ;
    border-radius:5px;
 
 /*-moz-box-shadow: 0 0 5px #b5b5b5;
-webkit-box-shadow: 0 0 5px#b5b5b5;
box-shadow: 0 0 5px #b5b5b5;*/

}


.dropdown_1columns {width: 948px;}
.dropdown_2columns {width: 948px;}
.dropdown_3columns {width: 948px;}
.dropdown_4columns {width: 948px;}
.dropdown_5columns {width: 948px;}
.dropdown_6columns {width: 948px;}
.dropdown_7columns {width: 948px;}


/*Change the offset here dropdown_1columns = 1st menu, dropdown_2columns = 2nd menu ...... */
#menu li:hover .dropdown_1columns{
	left:-999em;
	top:27px;
} 
#menu li:hover .dropdown_2columns{
	left:-63px;
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
} 
#menu li:hover .dropdown_3columns{
	left:-145px;
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#menu li:hover .dropdown_4columns{
	left:-195px;/*-124px;*/
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#menu li:hover .dropdown_5columns{
	left:-319px;/*-247px;*/
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#menu li:hover .dropdown_6columns{
	left:-451px;/*-381px;*/
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	z-index:99999;
}
#menu li:hover .dropdown_7columns{
	left:-526px;/*-459px;*/
	top:27px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
} 
#menu li:hover .dropdown_8columns{
	left:-999em;
	top:27px;
}
#menu li:hover .dropdown_9columns{
	left:-999em;
	top:27px;
}

#menu li .dropdown_6columns .col_1{
	float:none;
	display:inline-block;
	vertical-align: top;
}

#menu li h3 a 
{
    font-size:21px;
	font-weight:400;
	color:#000;
}
#menu li:hover h3 a 
{
    font-size:21px;
	font-weight:400;
	color:#000;
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
.dropdown_1columns img, 
.dropdown_2columns img, 
.dropdown_3columns img, 
.dropdown_4columns img,
.dropdown_5columns img,
.dropdown_6columns img
.dropdown_7columns img
.dropdown_8columns img
.dropdown_9columns img{
	margin-top:0px;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	font-size:12px;
	text-align:left;
	/* text-shadow: 1px 1px 1px #e4e4e4;*/
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	color:#000;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #e4e4e4;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 0px 0;
	color:#000;
	padding-bottom:7px;
}
#menu p {
	line-height:16px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:red;
}
#menu li:hover div a:hover {
	color:red;
	text-decoration:underline;
}



.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}